\name{org.At.tairARACYCENZYME}
\alias{org.At.tairARACYCENZYME}
\title{Map between TAIR IDs and Enzyme Names from ARACYC}
\description{ 
  org.At.tairARACYCENZYME is an R object that provides mappings between
  TAIR identifiers and Enzyme Names from ARACYC. 
}
\details{
  Each TAIR identifier maps to a named vector containing the
  Enzyme name for that gene according to the ARACYC database.  If this
  information is unknown, the vector will contain an \code{NA}.
    
  Mappings between tair identifiers and enzyme identifiers were obtained using files
  provided by: Tair  
  ftp://ftp.plantcyc.org/Pathways/Data\_dumps/PMN10\_June2015/aracyc\_pathways.20150608  
  With a date stamp from the source of: 2015-Apr07
}
\examples{
        x <- org.At.tairARACYCENZYME
        # Get the tair identifiers that are mapped to an Enzyme Name 
        mapped_tairs <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_tairs])
        if(length(xx) > 0) {
          # Get the ENZYME name for the first five tairs
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

